<?php
/**
 * Aliases for special pages of UserOptionStats extension.
 *
 * @file
 * @ingroup Extensions
 * @license GPL-2.0-or-later
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'UserOptionStats' => [ 'UserOptionStats' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'UserOptionStats' => [ 'إحصاءات_خيارات_المستخدم' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'UserOptionStats' => [ 'احصائيات_أوپشنز_اليوزر' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'UserOptionStats' => [ 'کارمرزوکی_تنزیماتانی_سرجم' ],
];

/** Czech (čeština) */
$specialPageAliases['cs'] = [
	'UserOptionStats' => [ 'Statistika_uživatelského_nastavení' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'UserOptionStats' => [ 'Statistik_zu_Benutzereinstellungen' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'UserOptionStats' => [ 'İstatistikéWeçenegdeKarberan' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'UserOptionStats' => [ 'Statistika wužywarskich opcijow' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'UserOptionStats' => [ 'Estadísticas_de_las_opciones_del_usuario', 'Estadísticas_de_las_opciones_de_la_usuaria', 'Estadísticas_de_opciones_de_usuario' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'UserOptionStats' => [ 'آمار_تنظیمات_کاربر' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'UserOptionStats' => [ 'Estatísticas_das_opcións_do_usuario', 'Estatísticas_das_opcións_da_usuaria', 'Estadísticas_das_opcións_do_usuario', 'Estadísticas_das_opcións_da_usuaria' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'UserOptionStats' => [ 'Statistik_zu_Benutzeryystellige' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'UserOptionStats' => [ 'סטטיסטיקות_של_העדפות' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'UserOptionStats' => [ 'EstatistikOpsyonItilizatè' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'UserOptionStats' => [ 'Statisticas_de_optiones_de_usator' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'UserOptionStats' => [ 'Statistik_opsi_pengguna', 'StatistikOpsiPengguna' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'UserOptionStats' => [ 'StatOpzionUtente' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'UserOptionStats' => [ '利用者オプション統計' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'UserOptionStats' => [ '사용자설정통계', '사용자옵션통계' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'UserOptionStats' => [ 'MetmaacherEnstellungsStatistik' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'UserOptionStats' => [ 'Statistike_vun_de_Benotzerastellungen' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'UserOptionStats' => [ 'СтатистикиЗаКорисничкиНагодувања' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'UserOptionStats' => [ 'ഉപയോക്തൃഐച്ഛികങ്ങളുടെസ്ഥിതിവിവരം' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'UserOptionStats' => [ 'सदस्यपर्यायसांख्यिकी' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'UserOptionStats' => [ 'Brukervalgstatistikk' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'UserOptionStats' => [ 'Gebrukersinstellingenstaotistieken' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'UserOptionStats' => [ 'Gebruikersinstellingenstatistieken' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'UserOptionStats' => [ 'Estatísticas_da_opções_de_utilizador' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'UserOptionStats' => [ 'Estatísticas_de_opções_de_usuário' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'UserOptionStats' => [ 'StatOpzionUtente' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'UserOptionStats' => [ 'ŠtatistikyPoužívateľskýchVolieb' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'UserOptionStats' => [ 'KullanıcıSeçenekİstatistikleri' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'UserOptionStats' => [ 'Thống_kê_tùy_chọn_cá_nhân', 'Thống_kê_tuỳ_chọn_cá_nhân' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'UserOptionStats' => [ '用户选项统计' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'UserOptionStats' => [ '使用者選項統計' ],
];
